@font-face {
    font-family: jsans;
    src: url(http://www.excelbbs.com.au/wp-content/themes/excel/css/fonts/JosefinSans-SemiBold_0.ttf);
}
@font-face {
    font-family: khmerreg;
    src: url(http://www.excelbbs.com.au/wp-content/themes/excel/css/fonts/KhmerUI.ttf);
}
@font-face {
    font-family: khmerb;
    src: url(http://www.excelbbs.com.au/wp-content/themes/excel/css/fonts/KhmerUIb.ttf);
}

@font-face {
    font-family: keepcr;
    src: url(http://www.excelbbs.com.au/wp-content/themes/excel/css/fonts/KeepCalm-Medium.ttf);
}
*,h1,h2,h3,h4,h5,h6,p
{
	margin:0;
	padding:0;
	outline:none;
	transition:.5s all;
	-webkit-transition:.5s all;
	outline:none !important;
}
body{
	overflow-x:hidden;
	background:#fff;
}
.logoC
{
    float: left;
    position: absolute;
    z-index: 1;
}
.menuSec
{
	min-height:60px;
}
/*#########nav section########*/
.SEC1 {
	
    background: -webkit-linear-gradient(#4FA74F, #397D39); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4FA74F, #397D39); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4FA74F, #397D39); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4FA74F, #397D39);; /* Standard syntax (must be last) */
    background-color: #9817df;
    border-color: #9817df;
	 position: relative;
    min-height: 50px;
    border: 0px; 
}
.text-center{
	text-align:center;
}
.SEC1 .navbar-nav > li > a {
    color: #fff;
}
.accurtfnt
{
	font-size: 20px;
    font-family: jsans;
    padding: 3px 0;
	
}
.callu1
{
	margin-top:5px;
}
.callu
{
	 font-family: khmerb;
	 font-size:15px;
	 margin-top:5px;
}
.lgbtn {
	color: #fff;
    background-color: #3E873E;
    box-shadow: inset 0 0 3px #363636;
    border: none;
    font-family: khmerreg;
    font-size: 20px;
}
.lgbtn:hover {
    box-shadow: inset 0 0 8px #363636;
}
.lgbtn {
    display: inline-block;
    padding: 0 12px;
}
.lgbtn:hover {
    color: #fff;
    background-color: #3E873E;
    border-color: #000;
}
/*#########nav section2########*/
.SEC2 {
	
    background-color: #fafafa;
    border-color: #fafafa;
	 position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 0px; 
}


.SEC2 .navbar-nav > li > a {
    color: #4BA04B;
}

.navbar {
    margin-bottom:0px;
}
.accurtfnt2
{
    font-size: 16px;
    font-family: khmerreg;
    padding: 1px 0;
}

.navbar {
    border-radius: 0px; 
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus , .current-menu-item {
    background: -webkit-linear-gradient(#55b255, #377937);
    background: -o-linear-gradient(#55b255, #377937);
    background: -moz-linear-gradient(#55b255, #377937);
    background: linear-gradient(#55b255, #377937);
    border: 1px solid #29C549;
    box-shadow: 0px;
    color: #fff;
    padding: 5px 15px;
    margin-top: 10px;
    border-radius: 5px;
    border: none;
}
.current-menu-item a
{
	padding:0 !important;
	color:#fff !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #4BA04B;
    background-color: transparent;
}
/*#####################slider####################*/
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
	transition:.5s;
	-webkit-transition:.5s;
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #D5D5D5;
}
.banner
{
	min-height:100px;
    background: #ececec;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	background: url(../images/layer.png) top center no-repeat,url(../images/layer2.png) bottom center no-repeat;
}
.banner .hc
{
    font-size: 4em;
    position: relative;
    top: 150px;
    color: #ccc;
}
.fnt20px {
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0.60);
    left: 20px;
    height: 161px;
    width: 887px;
	padding:20px;
}

.fnt20px  h1{
	  font-size: 30px;
      font-family: khmerb;
	  text-align: left;
}
.fnt20px  p{
	  font-size: 20px;
       font-family: khmerreg;
	   text-align: left;
}
.mdbtn {
	background: -webkit-linear-gradient(#a72aee, #8704d1);
    background: -o-linear-gradient(#a72aee, #8704d1);
    background: -moz-linear-gradient(#a72aee, #8704d1);
    background: linear-gradient(#a72aee, #8704d1);
    color: #fff;
    border-color: #a426eb;
    float: right;
    padding: 6px 46px;
    font-family: khmerb;
    font-size: 24px;
    margin-top: 12px;
    border-radius: 4px !important;
}
.banneimg
{
	height: auto;
    width: 100%;
}
#content p {
    color: #008000;
}
.bannertbtn
{
 color: #fff;
    background-color: #449d44;
    border-color: #449d44;
    float: right;   
	margin-top: 3px;
	 font-family: khmerb;
	font-size:18px;	
}
.bannertbtn  {
    border: 1px solid transparent;
    border-radius: 0px;
}
.carousel-indicators
{
	display:none;
}

/*#########welcome########*/
.welcome
{
	padding:35px 0;
	background:#f4f4f4;
}
.welcome h1
{
	font-size:32px;
	color:#337333;
	 font-family: keepcr;
}
.welcome h4
{
	font-size:18px;
	font-family: khmerb;	
    margin: 10px 0 0;
}
.layr
{
	text-align:center;	
}
.layr  img
{
    display: -webkit-inline-box;
	}
	
	
/*#########service########*/

.services
{
padding: 35px 0;
background:url(../images/layer.png) top center no-repeat,url(../images/layer2.png) bottom center no-repeat;
}
.services h1{
	font-size:32px;
	color:#337333;
	 font-family: keepcr;
	margin:10px 0;
}
.services h3{
	
	color:#000;
	margin:20px 0;
}
.services h5{
	font-size:17px;
	color:#000;
	 font-family: khmerreg;
	margin:20px 0;
}
.services h4{
	font-size:18px;
	  font-family: khmerb;	
	margin:10px 0;
}
.services img{
    display: block;
    margin: 0 auto;

}
.appraisl
{
		
    background: -webkit-linear-gradient(#2dab2d, #135c13); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2dab2d, #135c13); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2dab2d, #135c13); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2dab2d, #135c13); /* Standard syntax (must be last) */
    border: none !important;
    padding: 20px 40px;
	width: 100%;
	border-radius: 6px;
}
.appraisl h3{
	font-size:24px;
	font-family: khmerb;
	color:#fff;
}
.appraisl h4,
.complt h4 ul li{
	font-size:18px;
	font-family: khmerreg !important;
	color:#fff;
}
.appraisl ul{
	font-size:18px;
	font-family: khmerreg;
	color:#fff;
	list-style:none;
}
.complt
{	
    background: -webkit-linear-gradient(#2dab2d, #135c13); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2dab2d, #135c13); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2dab2d, #135c13); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2dab2d, #135c13); /* Standard syntax (must be last) */
    border: none !important;
    padding: 20px 40px;
	width: 100%;
    min-height: 275px;
	border-radius: 6px;
}
.complt h3{
	font-size:24px;
	font-family: khmerb;
	color:#fff;
}
.complt h4{
	font-size:18px;
	font-family: khmerreg;
	color:#fff;
}
.complt ul{
	font-size:18px;
	font-family:khmer ui regular;
	color:#fff;
	list-style:none;
}

/*#########trust#######*/


.trust {
    background: #dddddd;
    padding: 40px 0;
	font-size:32px;
	  font-family: keepcr;
	  color:#337333;
}
.trustimg
{
    height: 250px;
    width: 100%;
}

.trust h1{
    padding: 5px 0 25px;
    font-size: 34px;
}
.img1
{
    border: 2px solid #fff;
    border-radius: 10px;
	overflow:hidden;
    box-shadow: -1px 1px 6px rgba(0,0,0,0.5);
}
/*#########footer########*/

.excelfooot
{
	 background: -webkit-linear-gradient(#871ac4, #8401ce); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#871ac4, #8401ce); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#871ac4, #8401ce); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#871ac4, #8401ce); /* Standard syntax (must be last) */
    border: 1px solid #871ac4;
	padding: 20px;
	min-height:350px;
}
.excelfooot h1{
	font-size:24px;
	font-family: khmerreg;
	color:#fff;
	margin:20px 0;
}
.excelfooot h4
{
	font-size:14px;
	color:rgba(255,255,255,.8);
	font-family: khmerreg;
	text-align:justify;
	margin-right:10px;
}
.nme , .wpcf7-form-control-wrap input
{
	background: -webkit-linear-gradient(#eee, #929292);
    background: -o-linear-gradient(#eee, #929292);
    background: -moz-linear-gradient(#eee, #929292);
    background: linear-gradient(#eee, #929292);
    border-radius: 4px;
    border: none;
    margin: 0px 0 10px;
    height: 38px;
    width: 270px;
    padding: 0 10px;
}
.nme::-webkit-input-placeholder ,
 .wpcf7-form-control-wrap input::-webkit-input-placeholder,
.usein .wpcf7-form-control-wrap input::-webkit-input-placeholder,
.usein .wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
    color:    #000;
}
.nme:-moz-placeholder.
 .wpcf7-form-control-wrap input .nme:-moz-placeholder,
.usein .wpcf7-form-control-wrap input:-moz-placeholder,
.usein .wpcf7-form-control-wrap textarea:-moz-placeholder {
    color:    #000;
}
.msg, .wpcf7-form-control-wrap textarea
{
	 background: -webkit-linear-gradient(#eee, #929292); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#eee, #929292); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#eee, #929292); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#eee, #929292); /* Standard syntax (must be last) */
	border-radius:4px;
    margin: 0px 0 10px;
	height:94px;
	width:270px;
    padding: 0 10px;
}
.msg::-webkit-input-placeholder ,
.wpcf7-form-control-wrap textarea::-webkit-input-placeholder {
    color:    #000;
}
.msg:-moz-placeholder,
.wpcf7-form-control-wrap textarea:-moz-placeholder {
    color:    #000;
}
.footbtn,
.wpcf7-submit
{
	background: -webkit-linear-gradient(#2aa22a, #145d14); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2aa22a, #145d14); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2aa22a, #145d14); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2aa22a, #145d14); /* Standard syntax (must be last) */
	border:1px solid #2aa22a;
	font-size:20px;
	font-family: khmerreg;
    padding: 3px 20px;
    border: none;
    color: #fff;
    border-radius: 4px;
	
}
.usein .wpcf7-form-control-wrap input,
.usein .wpcf7-form-control-wrap textarea
{
	width:100%;
}
.footlogo
{
	    height: 50px;
    margin-top: 10px;

}
.footql 
{
	list-style:none;
	color:#fff;
	font-size:18px;
	font-family: khmerreg;
}
.footql  li a
{
	font-size:16px;
	color:rgba(255, 255, 255, 0.5);
}
.footql  li a:hover
{
    color: #fff;
	text-decoration:none;
}
.footql  li 
{
    margin: 0px 0;
    padding: 5px 0;
    border-bottom: 1px solid rgba(255,255,255,.1);
}
.footql li:hover
{
	transform: translateX(5px);
	-webkit-transform: translateX(5px);
    background: #6C10A0;
    padding-left: 10px;
    border-left: 2px solid #510979;
    border-bottom: 1px solid rgba(255,255,255,0);
}
.footloc
{
	height:12px;
}
.footci
{
	list-style:none;
}
.footci  li a
{
	font-size:18px;
	color:#fff;
}
.footci a
{
	color:rgba(255,255,255,.5);
}
.footci a:hover
{
	color:#fff;
	text-decoration:none;
}
.footci  li 
{
	margin:20px 0;
}

/*#########last footer########*/

.ftrN2
{
	background: -webkit-linear-gradient(#a92cef, #8704d1); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#a92cef, #8704d1); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#a92cef, #8704d1); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#a92cef, #8704d1); /* Standard syntax (must be last) */
    border: 0px solid #a92cef;
	height:40px;	
}
.ftrN2 h5{
	color:#fff;
	padding: 10px 0;
	font-size:16px;
	font-family: khmerreg;
}
.ftrN2 h5 a{
	color:#fff;
}
.env
{
	color:#b674dc;
}
.media-body h6{
  
   font-size:16px;
   font-family: khmerreg;
   color:rgba(255, 255, 255, 0.5);
}
.trust .img1
{
	backface-visibility:none;
}
.trust .img1 img
{
    /*-webkit-filter: grayscale(1);
    filter: grayscale(1);*/
	backface-visibility:none;
}
.trust .img1 img:hover
{
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
  transform:translateX(10px) scale(1.2);
	backface-visibility:none;
}
.scicn
{
	padding:0;
	margin:0;
	float:right;
}
.npnmd
{
	padding: 6px 15px !important;
    margin-top: 9px;
}
.npnmd2
{
	margin-top:2px;
}
.scicn li
{
	float:left;
	list-style:none;
	margin:2px;
	padding:10px;
	border-radius:50%;
	background:#fff;
	width:20px;
	height:20px;
}
.scicn li {
    float: left;
    list-style: none;
    margin: 10px 2px;
    padding: 8px;
    border-radius: 50%;
    background: rgba(255,255,255,.5);
    width: 34px;
    height: 34px;
    text-align: center;
}
.scicn li:hover
{
    background: rgba(255,255,255,1);
}
.scicn li:hover > .fa
{
	transform:rotateY(720deg)translatey(-5px);
}

.scicn li:hover > .fb
{
	color:#3b5998;
}
.scicn li:hover > .twt
{
	color:#00aced;
}
.scicn li:hover > .ggl
{
	color:#dd4b39;
}
.scicn li .fa
{
	color:#8505cc;
	font-size:20px;
}
/*.scicn li .fa:after
{
		content: 'GO';
		display: block;
		color: #8505CC;
		position: absolute;
		font-size: 16px;
		left: -9px;
		top: 10px;
}*/
ul li a
{
	pointer:cursor;
}
ul.sub-menu
{
	display:none;
}
ul.sub-menu li a
{
	color:#fff;
	text-decoration:none;
}
ul.sub-menu li
{
	list-style:none;
    padding: 5px 20px;
}
ul.sub-menu li:hover {
    background:#266F26;
}
ul li:hover ul.sub-menu
{
	display: block;
    position: absolute;
    z-index: 100;
    background: #3F893F;
    width: 220px;
}
#content h2 {
    background: none;
}
#content h2 span {
    padding: 0 30px 0 0px;
}
#content .col-sm-8 p span
{
	/*color:#777 !important;*/
}
#content p {
    margin-bottom: 10px;
}
.info {
    float: left;
    width: 920px;
}
a.rmore span {
    background: #fff;
    padding: 0 10px 0 6px;
    text-decoration: underline;
    letter-spacing: 1px;
    background: #4B9F4B;
    color: #fff;
    padding: 5px 15px;
    border-radius: 4px;
}
.cutoday
{
	font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 10px 0;
}
.cutoday a
{
	color:#FFDD00
}
.cutoday a:hover
{
	color:#2aa22a
}
.pagepic {
    border: 1px solid #aeaeae;
    display: block;
    margin: 0 0 20px 0;
    width: 100%;
    height: auto !important;
}
@media (min-width:992px)
{
	#menu-item-2606
	{
		margin-left:10px;
	}
}
@media (min-width:992px) and (max-width:1200px)
{
	.accurtfnt {
		font-size: 16px;
		font-family: jsans;
}
	.excelfooot input,
	.excelfooot textarea
	{
		width:100% !important;
	}
}

@media (min-width:769px) and (max-width:991px)
{
	.trustimg {
		height: 150px;
		width: 100%;
}
	.excelfooot input,
	.excelfooot textarea
	{
		width:100% !important;
	}
	.SEC1 .navbar-nav > li {
		float: none;
	}
	.accurtfnt li
	{
		margin:0 20px;
	}
	.navbar-nav > li > a {
		padding-top: 5px;
		padding-bottom: 5px;
}
}
@media (max-width:992px)
{
	.info
	{
		float: left;
		width: 100%;
	}
}
@media (max-width:768px)
{
	.SEC1
	{
		padding: 20px;
	}
	.logoC {
		float: none !important;
		position: relative;
		z-index: 1;
	}
	.img4c
	{
		display:block;
		margin:0 auto;
	}
	.lgbtn {
		display: inline-block;
		padding: 10px 12px;
	}
	.navbar-default .navbar-toggle .icon-bar
	{
		background-color: #FFFFFF;
	}
	.navbar-toggle,
	.navbar-toggle:hover,
	.navbar-toggle:focus,
	.navbar-toggle:active {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #4B9E4B;
    background-image: none;
    border: none;
    border-radius: 0;
}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #4B9E4B;
	}
	.fnt20px {
		display: none;
	}
	.welcome h1 {
    font-size: 22px;
    color: #337333;
    font-family: keepcr;
}
.welcome h4 {
    font-size: 16px;
    font-family: khmerb;
    margin: 10px 0 0;
}
.mdbtn {
    padding: 6px 36px;
    font-size: 14px;
    margin-top: 22px;
    border-radius: 4px !important;
}
.services h1 {
    font-size: 22px;
}
.services h4 {
    font-size: 16px;
}
.services h5 {
    font-size: 16px;
}
.excelfooot input,
.excelfooot textarea
{
	width:100% !important;
}
.excelfooot {
    padding: 20px 0;
}
.ftrN2 {
	height:auto;
   min-height: 40px;
}
.complt {
    min-height: 100px;
	margin-top:20px;
}
.img1 {
	margin:0px 0 20px;
}
.trust h1 {
    font-size: 22px;
}
.appraisl {
    padding: 20px 20px;
}
.complt {
    padding: 20px 20px;
}

.banner
{
	min-height:250px;
}

.banner .hc
{
    font-size: 4em;
    position: relative;
    top: 100px;
    color: #ccc;
}
}
@media (max-width:480px)
{
	.trust .img1 img
	{
    height: 140px;
    width: 100%;
	}
}


@media (min-width:768px)
{
.footbtn
 {
    position: relative;
    left: -18px;
}
}

/************Slider************/
#sbg {
    background:url('../images/stg.jpg');
	min-height: 300px;
    padding: 50px;
}
#slider-nav {
    bottom: 0;
    height: 50px;
    padding-left: 35px;
    display: block;
    position: relative;
    z-index: 10000;
    margin: 0 auto;
}
.featured-post
{
    background:url('../images/sbg.png') !important;
}
.stxt {
    text-align: left;
}
.featured-post p {
    color: #fff;
    text-shadow: #111 0 1px 0;
}
#sidebar .current-menu-item a
{
	color: #4A9D4A !important;
}
#sidebar .current-menu-item a:hover
{
	text-decoration:none;
}
/************Slider************/

#pt {
    background: url(../images/stg.jpg);
	background-size:cover;
	-webkit-background-size:cover;
	width:100% !important;
}
.leftcol {
    float: left;
    width: 620px;
}
#content
{
	width:auto !important;
    max-width: 100%;
}
.complt h4 a,
.appraisl ul li a,
.cns1 h4 a
{
	color: #FFDD00;
}
.complt h4 a:hover
{
	text-decoration:none;
}
#lf {
    height: 35px;
}
#contactform label
{
	font-weight:inherit;
}
#contactform input, #contactform textarea {
    border: 2px solid #efefef;
    font-size: 16px;
    border: 1px solid #ddd;
    font-family: Arial,Helvetica,sans-serif;
    color: #555;
    padding: 4px 5px 4px 5px;
    width: 300px;
    margin-bottom: 10px;
    float: left;
}
#content a {
    color: #777777;
}
#pt {
	height:auto;
    min-height: 85px !important;
} 
#content ul li {
    color: #444444;
    font-size: 13px;
    margin-top: 0;
    margin-bottom: 0;
    list-style: none;
    background: url(images/bullet.png) no-repeat left top;
    padding: 8px 0 !important;
    border-bottom: 1px solid #EfEfEf;
}
#green {
    border: 1px solid #777;
    border-radius: 10px;
    margin-top: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: 4px 2px 10px #b3b8b8;
    padding: 20px;
    background: #90F690;
    box-shadow: inset 0 0 15px #000;
	transition:.5s all;
	-webkit-transition:.5s all;
}
#green p
{
	color:#003600;
}
#green:hover
{
    box-shadow: inset 0 0 0px #000;
}
/*******************Contact Form*********************/
@media(min-width:768px)
{
	#contactform label {
    font-size: 16px;
    color: #777777;
    display: block;
    margin-bottom: 4px;
    width: 25%;
    text-align: right;
    padding: 0 10px 0 0;
    float: left;
    font-family: 'Cabin',arial,serif;
    line-height: 25px;
	}
	#contactform input, #contactform textarea {
    font-size: 16px;
    border: 1px solid #A0A0A0;
    font-family: Arial,Helvetica,sans-serif;
    color: #555;
    padding: 4px 5px 4px 5px;
    width: 70%;
    margin-bottom: 10px;
    float: left;
    background: linear-gradient(#eee, #DCDCDC);
	}
	input#submit.formbtn {
    width: 200px;
    color: #fcfffd; 
    margin-left: 180px;
    height: 40px;
    text-shadow: #002e13 1px 1px 1px;
    background: -webkit-linear-gradient(#871ac4, #8401ce);
    background: -o-linear-gradient(#871ac4, #8401ce);
    background: -moz-linear-gradient(#871ac4, #8401ce);
    background: linear-gradient(#871ac4, #8401ce);
    font: inherit;
    font-size: 18px;
    letter-spacing: 0px;
    border: none;
    border-radius: 4px;
	}
	#privacy
	{
	width: auto;
	}
	#content p {
    font-weight: bold;
	}
}

@media(max-width:768px)
{
	#content h2 {
    color: #337633;
    font-size: 20px;
    background: none;
    font-family: 'Cabin',arial,serif;
	height:auto;
    min-height: 30px;
    margin-bottom: 16px;
}
	#contactform label {
    font-size: 16px;
    color: #777777;
    display: block;
    margin-bottom: 4px;
    width: 100%;
    text-align: left;
    padding: 0 10px 0 0;
    float: left;
    font-family: 'Cabin',arial,serif;
    line-height: 25px;
	}
	#contactform input, #contactform textarea {
    font-size: 16px;
    border: 1px solid #A0A0A0;
    font-family: Arial,Helvetica,sans-serif;
    color: #555;
    padding: 4px 5px 4px 5px;
    width: 100%;
    margin-bottom: 10px;
    float: left;
    background: linear-gradient(#eee, #DCDCDC);
	}
	input#submit.formbtn {
    width: 200px;
    color: #fcfffd; 
    margin-left: 0px;
    height: 40px;
    text-shadow: #002e13 1px 1px 1px;
    background: -webkit-linear-gradient(#871ac4, #8401ce);
    background: -o-linear-gradient(#871ac4, #8401ce);
    background: -moz-linear-gradient(#871ac4, #8401ce);
    background: linear-gradient(#871ac4, #8401ce);
    font: inherit;
    font-size: 18px;
    letter-spacing: 0px;
    border: none;
    border-radius: 4px;
	}
	#privacy {
    font-size: 10px;
    padding: 5px 0 0 0px;
    margin: 0;
    width: auto;
	}
	#content p {
    font-weight: bold;
	}
}

a.rmore
{
    background: none;
}
.box2 {
    background: url(../images/block.jpg) no-repeat;
    background-size: cover;
    width: 100%;
    height: 220px;
    padding: 10px 11px 0 11px;
    margin-bottom: 15px;
}